HRB sviluppo e manutenzione - Bug #75

Spazi di Arresto: setup trigger
05/10/2024 04:07 PM - Marco Pesce

Status: Resolved Start date: 04/15/2024

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Cliente: 2 Serial Number D023DC5029
Strumento:

Strumento: 7 Versione HRB: 1.21.0

Description

Non si riescono a impostare i canali di trigger in SDA / setup / prova

Related issues:
Related to Bug #76: Elaborazione SDA

Resolved 05/06/2024

History

#1 - 05/10/2024 04:08 PM - Marco Pesce
- Status changed from New to Resolved

- Serial Number Strumento set to D023DC5029

Modificati plugin custom HRB (by Giuliano)

#2 - 05/10/2024 04:10 PM - Marco Pesce
- Related to Bug #76: Elaborazione SDA added
